Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.colorer.handlers
Class RegionMapper

    java.lang.Object
      net.sf.colorer.handlers.RegionMapper

    public class RegionMapper

extends java.lang.Object

Method Summary
`void` | `dispose()`
`protected void` | `finalize()`
`RegionDefine` | `getRegionDefine(Region region)` Searches mapped region define value.
`RegionDefine` | `getRegionDefine(java.lang.String name)` Searches mapped region define value with qualified name

Methods inherited from class java.lang.Object
`clone, equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### dispose

    public void dispose()

### finalize

    protected void finalize()

  Overrides:
    `finalize` in class `java.lang.Object`

### getRegionDefine

    public RegionDefine getRegionDefine(Region region)

  Searches mapped region define value.

  Returns:
    Region define, associated with passed region parameter, or null if nothing found

### getRegionDefine

    public RegionDefine getRegionDefine(java.lang.String name)

  Searches mapped region define value with qualified name

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003 Cail Lomecb. All Rights Reserved.